Add a memberAsk AIpost https://app.safebase.io/api/ext/v1/rest/accounts/{id}/membersAdds a member to an accountPath ParamsiduuidrequiredThe target account IDBody Paramsmembersarray of objectsrequiredlength ≥ 1An array of objects, each representing a member to add to an accountmembers* objectfirstNamestringRequired if name is not set.lastNamestringRequired if name is not set.namestringdeprecatedEither firstName and lastName, or name must be supplied, but never all three.emailstringrequiredADD objectmessagestringbooleanThis parameter allows you to send a custom message. It can be set to one of the following options: string - Sends a Safebase email with a custom message attached boolean - Set this parameter to 'true' to send a SafeBase email without any custom message undefined - If you do not wish to send a Safebase email, simply do not send this property as part of your request Responses 201Successful operation 400Invalid request 403Invalid api key / missing scope 404Not found or no access 405Method not allowedUpdated over 1 year ago